local wezterm = require 'wezterm'
local config = {}

config.animation_fps = 60
config.use_fancy_tab_bar = false
config.tab_bar_at_bottom = true

config.font = wezterm.font("Comic Code Ligatures")
config.font_size = 25
config.freetype_load_target = "Light"
config.default_cursor_style = "BlinkingBlock"

config.colors = require("ashen")
config.window_padding = {
    left = 20,
    right = 20,
    top = 0,
    bottom = 0,
}


return config
